hook list:
  type: dict
  cli:
    users:
      - root
  schema:
    event:
      type: string
      required: true

hook add:
  type: dict
  cli:
    users:
      - root
  schema:
    event:
      type: string
      required: true
    path:
      type: string
      required: true

hook delete:
  type: dict
  cli:
    users:
      - root
  schema:
    event:
      type: string
      required: true
    path:
      type: string
      required: true

hook add-native:
  type: dict
  cli:
    users:
      - root
  schema:
    event:
      type: string
      required: true
    path:
      type: string
      required: true